SQLite3
SQLite3_result::columnName
SQLite3
PHP Manual

# The SQLite3_result class

## Introduction

Description of the class.

## Class synopsis

SQLite3_result
class SQLite3_result {
/* Methods */
public string columnName ( int `$column_number` )
public string columnType ( int `$column_number` )
public array fetchArray ([ int `$mode` ] )
public bool finalize ( void )
public int numColumns ( void )
public bool reset ( void )
}

## Table of Contents

- SQLite3_result::columnName — Returns the name of the nth column
- SQLite3_result::columnType — Returns the type of the nth column
- SQLite3_result::fetchArray — Fetches a result row as an associative or numerically indexed array or both
- SQLite3_result::finalize — Closes the result set
- SQLite3_result::numColumns — Returns the number of columns in the result set
- SQLite3_result::reset — Resets the result set back to the first row

SQLite3
SQLite3_result::columnName
SQLite3
PHP Manual